/*
NAME: Orion Responsive Menu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/orion-responsive-menu/5268749
*/

/*
	Contents:
		01 - General
		02 - Drop down
		03 - Drop down arrows
		04 - Search form
		05 - Social icons
		06 - Collapsible bar
		07 - Styles
		08 - Effects
		09 - Responsive behavior
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import "font-awesome.css";

/* 01 - General
----------------------------------------------------------------------*/
.orion-menu{
	width: 1100px;
	padding: 0;
	position: relative;
	float: none;
	background: #000;
	list-style: none;
	font-family: 'Calibri', Verdana, Geneva, sans-serif;
	margin: 0px auto;
}
.orion-menu li {
	display: inline-block;
	font-size: 15px;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 20px;
	position: relative;
}
.orion-menu li a {
	padding: 14px 12px 14px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	-o-transition: color .3s linear, background .3s linear;
	-webkit-transition: color .3s linear, background .3s linear;
	-moz-transition: color .3s linear, background .3s linear;
	transition: color .3s linear, background .3s linear;	
	border-right: 1px solid #CCC;
}
.orion-menu li:hover > a{
	color: #fff;
}
.orion-menu li.active > a{
	background: #555555;
}
.orion-menu > li > a {
	text-transform: uppercase;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
.orion-menu ul, 
.orion-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	display: none;
    position: absolute;
    z-index: 999;
	width: 200px;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
}
.orion-menu ul{
    top: 48px;
    left: 0;
}
.orion-menu ul li ul{
    top: 0;
    left: 150px;
}
.orion-menu ul li{
	clear:both;
	width:100%;
	font-size:14px;
}
.orion-menu ul li a {
	width:100%;
	display:inline-block;
	float:left;
	margin: 0px;
	padding: 2px 15px;
	width: auto;
	min-width: 100px;
	line-height: normal;
	white-space: nowrap;
	text-align: left;
	font-size: 13px;
	text-decoration: none;
	border: medium none;
}
.orion-menu ul li:hover > a{
	color: #FFC600;
}

/* 03 - Drop down arrows
----------------------------------------------------------------------*/
.orion-menu .indicator{
	color: #bababa;
	position: absolute;
	right: 8px;
	top: 24px;
	font-family: 'FontAwesome';
	font-size: 12px;
	display:none;
}
.orion-menu .indicator:before{
	content: "\f0d7";
}
.orion-menu ul li .indicator{
	right: 20px;
	top: 13px;
}
.orion-menu ul li .indicator:before{
	content: "\f0da";
}

/* 04 - Search form
----------------------------------------------------------------------*/
.orion-menu li.search{
	float: right;
}
.orion-menu li.search form{
	margin: 18px 20px 0 0;
}
.orion-menu li.search form input.search{
	height: 30px;
	width: 1px;
	float: right;
	padding-left: 5px;
	padding-right: 30px;
	color: #454545;
	outline: none;
	border: none;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: transparent;
	background-image: url("../img/search.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 10px 9px;
	-o-transition: width .3s ease-in-out, background .3s ease-in-out;
	-moz-transition: width .3s ease-in-out, background .3s ease-in-out;
	-webkit-transition: width .3s ease-in-out, background .3s ease-in-out;
	transition: width .3s ease-in-out, background .3s ease-in-out;
}
.orion-menu li.search form input.search:focus{
	width: 120px;
	color: #fff;
	background-color: #555555;
	background-image: url("../img/search-hover.png");
	background-position: 129px 9px;
}

/* 05 - Social icons
----------------------------------------------------------------------*/
.orion-menu li.social{
	float: right;
	margin-right: 20px;
}
.orion-menu li.social a{
	display: inline-block;
	padding: 24px 6px 24px;
	color: #bababa;
	position: relative;
	width: 15px;
	text-align: center;
}
.orion-menu li.social a:hover{
	color: #fff;
}
.orion-menu li.social a .tooltip{
	width: 70px;
	padding: 5px;
	background: #555555;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	position: absolute;
	font-size: 9px;
	top: -20px;
	left: -27px;
	border-radius: 2px;
	text-align: center;
	-o-transition: opacity .3s linear;
	-webkit-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	transition: opacity .3s linear;
}
.orion-menu li.social a:hover .tooltip{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}
.orion-menu li.social a .tooltip:before,
.orion-menu li.social a .tooltip:after{
	content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -7px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #555555;
}

/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #dedede;
	background: #000;
}
.orion-menu > li.showhide span.title{
	margin: 16px 0 0 18px;
	float: left;
}
.orion-menu> li.showhide span.icon{
	margin: 17px 20px;
	float: right;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}


@media only screen and (max-width: 1100px) {
	.orion-menu li a {
	padding: 14px 7px;
	font-size: 14px;
	}
	.orion-menu {
	width: 100%;
}
}
@media only screen and (max-width: 845px) {

}

@media only screen and (max-width: 768px) {
	.orion-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.orion-menu{
		margin: 0;
		display: block;
	}
	.orion-menu li{
		display: block;
		width: 100%;
		background: #000;
	}
	.orion-menu > li > a{
		padding: 16px 70px 16px 18px;
		text-align: left;
		border-top: solid 1px rgba(255, 255, 255, 0.05);
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu ul, 
	.orion-menu ul li ul{
		width: 100%;
		left: 0;
		padding: 0 20px;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu .indicator{
		right: 20px;
		top: 18px;
	}
	.orion-menu ul li .indicator{
		display: block;
	}
	.orion-menu ul li .indicator:before{
		content: "\f0d7";
	}
	.orion-menu li.search{
		border-bottom: none;
	}
	.orion-menu li.search form{
		margin: 20px 18px 0 18px;
	}
	.orion-menu li.search form input.search,
	.orion-menu li.search form input.search:focus{
		width: 100%;
		color: #fff;
		background-color: #555555;
		background-position: 99% 8px;
		cursor: auto;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.black li.search form input.search, .black li.search form input.search:focus{ background-color: #222; }
	.blue li.search form input.search, .blue li.search form input.search:focus{ background-color: #009fb4; }
	.green li.search form input.search, .green li.search form input.search:focus{ background-color: #047c7a; }
	.red li.search form input.search, .red li.search form input.search:focus{ background-color: #d53f3f; }
	.orange li.search form input.search, .orange li.search form input.search:focus{ background-color: #fd812f; }
	.safbi li.search form input.search, .safbi li.search form input.search:focus{ background-color: #b74362; }
	.petrol li.search form input.search, .petrol li.search form input.search:focus{ background-color: #435a65; }
	.orion-menu li.social{
		float: left;
		margin: 20px 0 20px;
		border-bottom: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
		text-align: center;
	}
	.orion-menu li.social a{
		display: inline;
		padding: 8px 15px 8px 15px;
		border: none;
	}
	.orion-menu li.social a:hover{
		color: #fff;
	}
	.orion-menu li.social a:hover .tooltip{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		opacity: 0;
	}
	.orion-menu > li.showhide{
		display: block;
	}
}










